Show / Hide Table of Contents

# Struct ProgressEfficiencyCalculations

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ProgressEfficiencyCalculations

### Fields

| Improve this Doc View Source

#### BasicSynthesis

##### Declaration

    public ProgressEfficiencyCalculation BasicSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### CarefulSynthesis

##### Declaration

    public ProgressEfficiencyCalculation CarefulSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### DelicateSynthesis

##### Declaration

    public ProgressEfficiencyCalculation DelicateSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### FocusedSynthesis

##### Declaration

    public ProgressEfficiencyCalculation FocusedSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### Groundwork

##### Declaration

    public ProgressEfficiencyCalculation Groundwork

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### IntensiveSynthesis

##### Declaration

    public ProgressEfficiencyCalculation IntensiveSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### MuscleMemory

##### Declaration

    public ProgressEfficiencyCalculation MuscleMemory

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### PrudentSynthesis

##### Declaration

    public ProgressEfficiencyCalculation PrudentSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |

| Improve this Doc View Source

#### RapidSynthesis

##### Declaration

    public ProgressEfficiencyCalculation RapidSynthesis

##### Field Value

Type | Description
--- | ---
ProgressEfficiencyCalculation |